    /* montserrat-100 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 100;
        src: url('../fonts/montserrat-v25-latin-100.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-100.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-100.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-200 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 200;
        src: url('../fonts/montserrat-v25-latin-200.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-200.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-200.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-300 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        src: url('../fonts/montserrat-v25-latin-300.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-300.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-regular - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        src: url('../fonts/montserrat-v25-latin-regular.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-500 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 500;
        src: url('../fonts/montserrat-v25-latin-500.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-500.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-600 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        src: url('../fonts/montserrat-v25-latin-600.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-700 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        src: url('../fonts/montserrat-v25-latin-700.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* montserrat-800 - latin */
    
    @font-face {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 800;
        src: url('../fonts/montserrat-v25-latin-800.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
        url('../fonts/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/montserrat-v25-latin-800.svg#Montserrat') format('svg');
        /* Legacy iOS */
    }
    /* source-sans-pro-italic - latin */
    
    @font-face {
        font-family: 'Source Sans Pro';
        font-style: italic;
        font-weight: 400;
        src: url('../fonts/source-sans-pro-v14-latin-italic.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/source-sans-pro-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/source-sans-pro-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/source-sans-pro-v14-latin-italic.svg#SourceSansPro') format('svg');
        /* Legacy iOS */
    }
    /* source-sans-pro-regular - latin */
    
    @font-face {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 400;
        src: url('../fonts/source-sans-pro-v14-latin-regular.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg');
        /* Legacy iOS */
    }
    /* source-sans-pro-600 - latin */
    
    @font-face {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 600;
        src: url('../fonts/source-sans-pro-v14-latin-600.eot');
        /* IE9 Compat Modes */
        src: local(''), url('../fonts/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
        url('../fonts/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg');
        /* Legacy iOS */
    }
    /* =WordPress Core
-------------------------------------------------------------- */
    
    .alignnone {
        margin: 5px 20px 20px 0;
    }
    .aligncenter,
    div.aligncenter {
        display: block;
        margin: 5px auto 5px auto;
    }
    .alignright {
        float: right;
        margin: 5px 0 20px 20px;
    }
    .alignleft {
        float: left;
        margin: 5px 20px 20px 0;
    }
    a img.alignright {
        float: right;
        margin: 5px 0 20px 20px;
    }
    a img.alignnone {
        margin: 5px 20px 20px 0;
    }
    a img.alignleft {
        float: left;
        margin: 5px 20px 20px 0;
    }
    a img.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .wp-caption {
        background: #fff;
        border: 1px solid #f0f0f0;
        max-width: 96%;
        /* Image does not overflow the content area */
        padding: 5px 3px 10px;
        text-align: center;
    }
    .wp-caption.alignnone {
        margin: 5px 20px 20px 0;
    }
    .wp-caption.alignleft {
        margin: 5px 20px 20px 0;
    }
    .wp-caption.alignright {
        margin: 5px 0 20px 20px;
    }
    .wp-caption img {
        font-size: 0.9rem;
        margin-top: 10px;
        border: 0 none;
        height: auto;
        margin: 0;
        max-width: 98.5%;
        padding: 0;
        width: auto;
    }
    .wp-caption-text {
        font-size: 11px;
        line-height: 17px;
        margin: 0;
        padding: 0 4px 5px;
        font-size: 0.9rem;
        margin-top: 10px;
    }
    /* Text meant only for screen readers. */
    
    .screen-reader-text {
        border: 0;
        clip: rect(1px, 1px, 1px, 1px);
        clip-path: inset(50%);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute !important;
        width: 1px;
        word-wrap: normal !important;
        /* Many screen reader and browser combinations announce broken words as they would appear visually. */
    }
    .screen-reader-text:focus {
        background-color: #eee;
        clip: auto !important;
        clip-path: none;
        color: #444;
        display: block;
        font-size: 1em;
        height: auto;
        left: 5px;
        line-height: normal;
        padding: 15px 23px 14px;
        text-decoration: none;
        top: 5px;
        width: auto;
        z-index: 100000;
        /* Above WP toolbar. */
    }
    html body {
        font-family: 'Source Sans Pro';
        font-style: normal;
        font-weight: 400;
    }
    body h1,
    body .h1,
    body h2,
    body .h2,
    body h3,
    body .h3,
    body h4,
    body .h4,
    body h5,
    body .h5 {
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    }
    body a {
        color: #000;
    }
    body a:hover,
    body a:active,
    body a:focus {
        color: #000;
    }
    .box-link {
        display: block;
    }
    .box-link,
    .box-link img,
    .box-link span {
        transition: all 0.2s;
    }
    .box-link:hover img {
        opacity: 0.8;
    }
    .datebox {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .event-date a {
        color: #fff;
    }
    .event-date a:hover {
        color: rgba(255, 255, 255, 0.7);
    }
    .stdcontent.section a {
        text-decoration: underline;
    }
    body h1,
    body .h1 {
        font-size: 2.4375rem;
    }
    body h3,
    body .h3 {
        font-size: 1.4em;
        font-weight: 400;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .gravity-theme h2.gform_title {
        padding-top: 22px;
        padding-bottom: 14px;
        font-size: 1.4em;
        font-weight: 400;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .gravity-theme .gform_description {
        display: block;
        padding-bottom: 14px;
    }
    .gform_wrapper.gravity-theme label {
        font-size: 15px;
    }
    body #team {
        margin-bottom: 0px;
    }
    .tbb-hover-content {
        background-color: #fff;
        margin: 10px;
        max-width: 100%;
        top: 0px;
        left: 0px;
        padding: 15px;
        /* border: 1px solid #f9f9f9;*/
        border: 1px solid #f0f0f0;
        z-index: 9999;
    }
    .tbb-hover-content a {
        text-decoration: underline;
    }
    section.section.hover-elements-wrap {
        overflow: visible;
    }
    #header .lang-link {}
    #footer .active-lang,
    #footer .lang-link {
        color: #ffffff;
    }
    @media screen and (max-width: 767px) {
        body .display-2 {
            font-size: 1.5625rem;
            word-break: break-word;
        }
        html body {
            font-size: 1.375rem;
            line-height: 1.3em;
        }
    }
    @media screen and (max-width: 992px) {
        .events .details-wrapper {
            padding-left: 15px;
            padding-right: 15px;
        }
    }
    body .events .details-wrapper p a {
        text-decoration: underline;
    }
    .menu-iconlink.facebook-link a .fab {
        padding: 2px;
        border-radius: 50%;
        border: 1px solid #fff;
        display: block;
        width: 26px;
        height: 26px;
        text-align: center;
        padding-top: 4px;
        padding-left: 4px;
        background-color: #3b5998;
        color: #fff;
    }
    @media (min-width: 1200px) {
        body .container {
            /* max-width: 1380px;*/
            max-width: calc(90vw);
        }
    }
    body .standardtext p,
    #footer p {
        line-height: 1.4em;
    }
    body .standardtext a,
    body .standard-textbox a {
        text-decoration: underline;
    }
    body .standardtext h2,
    body .standard-textbox h2 {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    body .standardtext h3,
    body .standard-textbox h3 {
        padding-top: 22px;
        padding-bottom: 14px;
    }
    body .standardtext h4,
    body .standard-textbox h4 {
        padding-top: 18px;
        padding-bottom: 10px;
    }
    @media screen and (min-width: 768px) {
        body #pagehead .pagehead-content {
            max-width: 70vw;
        }
    }
    .mainlogo img {
        max-height: 106px;
    }
    .single img.card-img-top {
        display: block;
    }
    body img {
        height: auto !important;
    }
    body img.alignright {
        float: right !important;
        margin-left: 30px;
    }
    body img.alignleft {
        float: left !important;
        margin-right: 30px;
    }
    body img.aligncenter {
        display: block;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    body img.alignnone {
        display: inline-block;
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .list-row {
        margin-top: 50px;
    }
    .list-row a .card img {
        transition: opacity 0.4s;
    }
    .list-row a:hover .card img {
        opacity: 0.7;
    }
    body #header.alt #main-navigation ul li a {
        color: #000;
    }
    body .standard-text a {
        text-decoration: underline;
    }
    @media (max-width:1199px) and (min-width:768px) {
        .logo {
            margin-right: 0px;
        }
    }
    .home #container #header {
        position: relative;
    }
    .home .section-breadcrumb {
        display: none;
    }
    @media screen and (max-width: 767px) {
        body #pagehead .pagehead-content h1 {
            word-break: break-word;
            padding-left: 30px;
        }
    }
    @media screen and (max-width: 1440px) {
        body #pagehead .pagehead-content h1 {
            padding-left: 68px;
        }
        #pagehead .pagehead-content h1 .icon {
            position: absolute;
            left: -0px;
            margin-top: 9px;
        }
    }
    @media screen and (min-width: 1441px) {
        #pagehead .pagehead-content {
            max-width: 70vw;
        }
    }
    @media screen and (max-width: 1680px) {
        #pagehead .pagehead-content {}
        body #pagehead .pagehead-content h1 {
            padding-left: 68px;
        }
        #pagehead .pagehead-content h1 .icon {
            position: absolute;
            left: -0px;
            margin-top: 9px;
        }
    }
    @media screen and (max-width: 767px) {
        body #pagehead .pagehead-content h1 {
            padding-left: 32px;
            padding-right: 10px;
        }
    }
    body .owl-nav.disabled,
    body .owl-dots.disabled {
        display: none;
    }
    body .carousel .owl-dots {
        bottom: 32px;
    }
    body .carousel .owl-nav {
        bottom: 103px;
        display: none;
    }
    body #main-navigation ul li.menu-item-has-children ul li {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .textbildbox-modal,
    .textbildbox-hover {
        padding-bottom: 20px;
    }
    @media screen and (min-width: 768px) {
        .textbild-modalx {
            position: absolute;
        }
        #content .section:nth-child(even) {
            background-color: #fafafa;
        }
        #content .section.flx-teaserboxes:nth-child(even) {
            /* background-color: #fff;*/
        }
        .flx-teaserboxes .mason-teaserbox-img {
            min-width: 100%;
        }
        #content .section:nth-child(even) .card-body {
            padding-left: 20px;
            padding-right: 20px;
        }
        #content .section .forsch-thema-box .card-body {
            padding: 30px;
        }
        .section {
            padding-bottom: 70px;
            padding-top: 70px;
        }
        #content .section.flx-video {
            padding-top: 0px;
        }
        #content .section.flx-teaserboxes {
            padding: 0px;
        }
        .heading .display-2 {
            text-transform: none;
        }
        .header-spacer {
            display: block;
            min-height: 117px;
        }
        body #main-navigation ul li {
            margin-left: 19px;
            margin-right: 19px;
            line-height: 35px;
            position: relative;
        }
        body #main-navigation ul li.menu-item-has-children ul {
            display: none;
            padding: 0;
            padding-top: 20px;
            padding-bottom: 20px;
            position: absolute;
            width: 100%;
            left: 0;
            background: #fff;
            z-index: 1;
            border: 1px solid #000;
            /* top: 89px; 
    top: 62px;
    text-align: center;*/
            top: 35px;
            width: auto;
        }
        body #main-navigation ul li.menu-item-has-children:hover > ul {
            display: block;
        }
    }
    @media screen and (max-width: 1199px) {
        body #main-navigation ul li.menu-item-has-children:hover > ul {
            display: block;
            width: 100vw;
        }
        img.logo-mozarteum,
        img.logo-uni {
            max-height: 36px;
            margin-top: 15px;
        }
    }
    img.logo-uni {
        max-height: 76px;
    }
    .footer-uni-logos img.logo-uni {
        max-height: 50px;
    }
    #main-navigation ul li.menu-item-has-children ul li {
        padding-top: 28px;
        padding-bottom: 28px;
    }
    #main-navigation ul li.menu-item-has-children ul li a {
        color: #000;
    }
    @media screen and (max-width: 1199px) {
        #main-navigation ul li.menu-item-has-children ul li {
            padding-top: 10px;
            padding-bottom: 10px;
            line-height: 1.4;
        }
        body #main-navigation.open,
        body #main-navigation.open .nav-wrapper ul.list-unstyled {
            min-height: 100vh;
            height: 300vh;
            overflow: scroll;
        }
        body #main-navigation.open .nav-wrapper {
            min-height: 200vh;
            height: 300vh;
            overflow: scroll;
        }
        body #main-navigation.open ul li {
            display: block;
            float: none;
        }
        body #main-navigation.open ul li.menu-item-has-children ul {
            position: relative;
            left: 0;
            z-index: 1;
            top: auto;
            width: calc(100% - 1px);
        }
    }
    .section-breadcrumb {
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
    }
    .section-breadcrumb .current-item {
        color: #666;
    }
    .section-breadcrumb {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .section-breadcrumb,
    .section-breadcrumb span,
    .section-breadcrumb span a {
        font-size: 0.7375rem;
        font-weight: 400;
        letter-spacing: 3.5px;
        line-height: 26px;
        text-transform: uppercase;
    }
    body .wpml-ls-legacy-list-horizontal {
        padding: 0px;
        text-align: right;
    }
    body .wpml-ls-legacy-list-horizontal a {
        padding: 0px;
        padding-left: 10px;
    }
    body .wpml-ls-legacy-list-horizontal img {
        filter: url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
        -webkit-filter: grayscale(30%);
        -moz-filter: grayscale(30%);
        -ms-filter: grayscale(30%);
        -o-filter: grayscale(30%);
        filter: gray;
    }
    /* Header-Image */
    
    #pagehead {
        max-width: 100%;
        overflow: hidden;
    }
    .banner-image {
        height: 70vh;
        max-height: 70vh;
        overflow: hidden;
        background-size: cover;
        background-position: center center;
    }
    .banner-image img {
        min-width: 100%;
        min-height: 100%;
        height: auto;
        /*
    filter: none;
    -webkit-filter: grayscale(70%);
    -moz-filter: grayscale(70%);
    -ms-filter: grayscale(70%);
    -o-filter: grayscale(70%);
    */
    }
    #banner .banner-content {
        z-index: 111;
    }
    .pagehead-content p {
        font-size: 2.5625rem;
        line-height: 1.2;
        margin-bottom: 16px;
        font-weight: 300;
    }
    .banner-image {
        position: relative;
    }
    .banner-image:after {
        content: '';
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        /* background-color: rgba(0,0,0,0.6);*/
    }
    #pagehead .pagehead-content.dark-bg p {
        color: #fff;
    }
    .pagehead-content.dark-bg h1 {
        color: #fff;
    }
    /* /Header-Image */
    
    .section {
        max-width: 100%;
        overflow: hidden;
    }
    /* Standardtext */
    
    .standardtext {
        padding-bottom: 40px;
    }
    .standard-textbox {
        /*  padding-bottom: 60px;*/
    }
    .standard-textbox:last-of-type,
    .standard-textbox:last-of-type .standardtext {
        padding-bottom: 0px;
    }
    .standardtext.column-2 {
        column-count: 2;
        column-gap: 5vw;
    }


.footer-mozarteum-logo img {
    max-height: 50px;
    padding: 5px;
    background-color: #ffffff;
}

    @media screen and (max-width: 991px) {
        .standardtext.column-2 {
            column-count: 1;
            column-gap: 0vw;
        }
    }
    /* /Standardtext */
    /* Video */
    
    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0;
        height: 0;
        overflow: hidden;
    }
    .embed-container iframe,
    .embed-container object,
    .embed-container embed,
    .embed-container .wp-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .embed-container .wp-video {
        width: 100% !important;
    }
    /* /video */
    /* Publikationen */
    
    body #accordion .btn-link:after {
        right: -40px;
    }
    /* /Publikationen */
    /*  Team */
    
    body #team .list1 h6 {
        /*  margin-bottom: 50px; */
        min-height: 50px;
        margin-bottom: 0px;
    }
    .flx-team .lead {
        display: block;
        margin-bottom: 60px;
    }
    a.team-single-image {
        display: inline-block;
        padding-bottom: 15px;
    }
    .teambox-small {
        margin-bottom: 30px;
    }
    .team-position,
    .team-telefon,
    .team-email,
    .team-bereiche,
    .team-link {
        display: block;
    }
    .flx-team .list1 p {
        line-height: 1.4em;
    }
    .flx-team .list1 p a {
        line-height: 1.2em;
    }
    /* /Team */
    /* teaser-slider */
    
    .section.program-area figure.image {
        position: relative;
    }
    .section.program-area figure.image:before {
        content: '';
        display: block;
        background-color: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .carousel2x.row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .section.program-area .item-deakt figure.image:before {
        content: '';
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .item-deakt .wrapper .image img {
        min-height: 360px;
    }
    .item-deakt {
        padding-left: 0px !important;
        padding-right: 0px !important;
        border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    }
    .item-deakt .content-red {
        margin-bottom: 2px;
    }
    .content.z-2 {
        z-index: 2;
    }
    /* /teaser-slider */
    /* news */
    
    .news-row .card {
        margin-bottom: 70px;
    }
    .row-newssmall {
        background-color: #fff;
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        border-radius: 0.25rem;
        margin-bottom: 30px;
    }
    .row-newssmall .newssmall-img {
        padding-left: 0px !important;
    }
    /* /news */
    /* gallery */
    
    body .masonry--v {}
    .gallery-img-title {
        background-color: rgba(0, 0, 0, 0.8);
        color: #fff;
        bottom: 0px;
        left: 15px;
        padding: 0px 8px;
        font-size: 14px;
    }
    .grid-item.gallery-item {
        border-bottom: 0px solid #fff;
    }
    .grid-item.gallery-item img {
        width: 100%;
    }
    @media screen and (min-width: 768px) {
        .flexgallery.galleries h6 {
            margin-bottom: 12px;
        }
        .flexgallery.galleries h2 {
            padding-left: 0px;
        }
        .gallery-container {
            width: 110%;
            overflow: scroll;
        }
        .masonry--v {
            max-height: auto;
        }
        .masonry--c {
            -webkit-flex-flow: column wrap;
            -ms-flex-flow: column wrap;
            flex-flow: column wrap;
        }
        .masonry--c {
            margin-left: -8px;
            counter-reset: brick;
        }
    }
    /* /gallery */
    /* events */
    
    .wrap-link {
        display: block;
    }
    body .event-details .event-date {
        background-color: transparent;
    }
    body .more-link {
        display: block;
    }
    body .more-link.border-none {
        border: 0px;
    }
    body .event-details .event-date:before {
        left: 0px;
    }
    body .va-image {
        margin-bottom: 30px;
    }
    body .events .alt2 .event-date:before {
        border-top-color: transparent !important;
        border-bottom-color: transparent !important;
        border-left-color: transparent !important;
        border-width: 27.5px 64px 27.5px 0;
    }
    body .events .alt .event-date:before {
        border-top-color: transparent !important;
        border-right-color: transparent !important;
        border-bottom-color: transparent !important;
        border-width: 27.5px 0 27.5px 64px !important;
    }
    body .events .alt .event-date:before {
        left: auto;
        right: -53px;
        margin-top: -17px;
    }
    body .event-details .event-date .has-enddate .date {
        font-size: 3.25rem;
    }
    .datebox {
        z-index: 2;
        position: relative;
    }
    .datebox.date-end {
        border-top: 1px solid #fff;
    }
    .event-ort {
        display: block;
        margin-top: 40px;
    }
    .vabox-small {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .vabox-small:nth-child(odd) {
        background-color: #fff;
    }
    .vabox-small h3 {
        font-size: 24px;
        font-weight: 700;
    }
    .vabox-small .event-details .event-date:before {
        display: none;
    }
    body .searchandfilter ul {
        padding-left: 0px;
    }
    .va-filter {
        padding-bottom: 30px;
        display: block;
        text-align: left;
    }
    .results-header {
        padding-left: 0px;
        padding-bottom: 30px;
    }
    a.btn i {
        display: inline-block;
        margin-right: 15px;
    }
    /* /events */
    
    .row.more-link {
        text-align: center;
        margin-top: 50px;
        margin-bottom: 0px;
    }
    .row.more-link .btn {
        padding: 8px 15px;
        border: 1px solid #efefef;
    }
    .row.more-link .btn:hover {
        color: #fff;
        background-color: #000;
        border: 1px solid #000;
    }
    /* teaserboxen masonry */
    
    .flx-teaserboxes.program-area {
        margin-left: 5px;
        margin-right: 5px;
    }
    .height-40 {
        min-height: 30vh;
    }
    .mason-teaserbox-img {
        position: relative;
        z-index: 4;
    }
    .grid-item {
        padding: 0px !important;
        overflow: hidden;
        border-bottom: 1px solid #fff;
    }
    .grid-item.col-md-3 .content,
    .grid-item.col-md-4 .content,
    .grid-item.col-md-4 .content {
        padding-left: 16%;
    }
    .height-40.wrapper .content-rel {
        /*padding: 16%;*/
        padding: 40px;
        position: relative;
    }
    .height-40.wrapper {
        z-index: 2;
    }
    .flx-teaserboxes.program-area .height-40.wrapper::before {
        display: none;
    }
    .flx-teaserboxes.program-area .height-40.wrapper {
        border: 5px solid #fff;
    }
    .flx-teaserboxes .content-rel {
        /* display: block;
    height: 100%;*/
    }
    .flx-teaserboxes .row-content-wrap {
        height: 100%;
    }
    .flx-teaserboxes .content-rel h2,
    .flx-teaserboxes .content-rel p,
    .flx-teaserboxes .content-rel div {}
    .mason-teaserbox-img {
        margin-bottom: 30px;
    }
    .flx-teaserboxes .wrapper {
        position: relative;
        transition: background-color 0.5s ease;
    }
    .flx-teaserboxes .wrapper:after {
        content: '';
        position: absolute;
        background-color: rgba(0, 0, 0, 0.48);
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        transition: background-color 0.5s ease;
    }
    .flx-teaserboxes .wrapper:hover:after {
        content: '';
        position: absolute;
        background-color: rgba(0, 0, 0, 0.8);
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }
    .height-40.wrapper .content-rel {
        z-index: 8;
    }
    .flx-teaserboxes .content-rel h2,
    .flx-teaserboxes .content-rel p {
        color: #fff;
    }
    /* teaserboxen masonry */
    /* add-page */
    
    .media-views-heading {
        display: none;
    }
    .attachments-browser {}
    .acf-image-uploader .acf-button,
    .acf-actions .acf-button,
    .acf-form-submit .acf-button {
        display: inline-block;
        font-weight: 400;
        color: #000;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: 0.375rem 0.75rem;
        font-size: 1.375rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        background-color: #888;
        color: #fff;
    }
    .acf-form-submit .acf-button {
        background-color: #555;
        padding: 0.675rem 1rem;
        font-size: 1.675rem;
    }
    /* /add-page */
    /* accordion */
    
    .accordion-row {
        display: block;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    body .accordion {
        width: 100%;
        display: block;
    }
    body #accordion .btn-link {
        width: 100%;
        display: block;
        text-align: left;
    }
    body #accordion .card .card-header {
        padding: 8px 100px 8px 0px;
    }
    body #accordion .card:last-child {
        padding-bottom: 0px;
    }
    body #accordion .btn-link:after {
        top: 16px;
    }
    /* /accordion */
    /* tabs */
    
    .tab-row {
        display: block;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    body .nav-pills .nav-link:not(.active) {
        color: #000;
        background-color: transparent !important;
    }
    .flx-tabs .nav-link {
        border: 1px solid #ccc;
        margin-bottom: 8px;
    }
    .flx-tabs .nav-link.active {
        border: 1px solid transparent;
    }
    .flx-tabs .tab-pane a {
        text-decoration: underline;
    }
    /* /tabs */
    
    .btn.logout-btn,
    .page-template-p_login #loginform #wp-submit {
        padding: 8px 20px;
        border: 1px solid #000;
        display: inline-block;
        margin-top: 50px;
        color: #000;
        background-color: #fff;
    }
    .btn.logout-btn:hover,
    .page-template-p_login #loginform #wp-submit:hover {
        color: #fff;
        background-color: #000;
    }
    .page-template-p_login #loginform {
        display: block;
        min-width: 600px;
        max-width: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .page-template-p_login #loginform label {
        min-width: 200px;
    }
    .page-template-p_login #loginform .wp-submit {}
    /* Blog */
    
    .blog-row-big {
        padding-top: 30px;
    }
    .blog-row-big .blog-details {
        padding-bottom: 30px;
        border-bottom: 1px solid #909090;
    }
    .single .comment-body {
        margin-bottom: 30px;
    }
    .single .comment-body .avatar {
        display: none;
    }
    .single .children {
        padding-left: 80px;
    }
    .single .comment-reply-link {
        text-decoration: underline;
    }
    #comments h2 {
        font-size: 2rem;
    }
    #comments h3 {
        font-size: 1.6rem;
        display: block;
        margin-top: 50px;
    }
    .blog-row-small.vabox-small:nth-child(odd) {
        background-color: #fafafa;
    }
    /* /Blog */
    /* Veranstaltungen */
    
    .single-veranstaltung .day,
    .single-veranstaltung .time {
        display: block;
    }
    .single-veranstaltung .datebox {
        padding: 15px;
        margin-bottom: 30px;
        border: 1px solid #ccc;
    }
    .va-kontakt-wk {
        display: block;
        margin-top: 30px;
    }
    /* /Veranstaltungen */
    /* Post */
    
    .single-post .date {
        margin-bottom: 20px;
    }
    /* /post */
    /* Forschungsthemen */
    
    .forsch-thema-box {
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .section.flexthemen .card {
        height: 100%;
        margin-bottom: 15px;
    }
    .section.flexthemen h3 {}
    .action.position-absolute {
        right: 20px;
        bottom: 20px;
    }
    /* /Forschungsthemen */